E00CONV(1)

NAME
e00conv - Converts Arc/Info E00 files from one level of compression to another.

SYNOPSIS
e00conv <input_file> <output_file> [NONE|PARTIAL|FULL]

DESCRIPTION
e00conv is a program takes a E00 file as input (compressed or not) and copies it to a new file with the requested compression level (NONE, PARTIAL or FULL).

OPTIONS

input_file is the name of the E00 file to read from.

output_file is the name of the file to create. If the file already exists then it is overwritten.

The last argument is optional and specifies the compression level to use when creating the output file (one of NONE, PARTIAL or FULL). The default is NONE (uncompressed).

SEE ALSO
The program documentation available in HTML format.

AUTHOR
e00conv was written by Daniel Morissette <dmorissette@dmsolutions.ca>.

This manual page was written by Paul Wise <pabs3@bonedaddy.net>.